Subject: Re: Request for Form 16 - Ashwinee Latchayya
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Ashwinee L <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 24 Sep 2021 10:55:42 +0000

Hello Ashwinee

Please find attachment of the forms required by you.

Please let me know if you need any other detail.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashwinee L <[email-masked]>
Sent: Thursday, September 23, 2021 7:03 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Request for Form 16 - Ashwinee Latchayya

Hello Swati,

I hope you're doing well.

Further to my conversation with Ashish, I am writing to request my form 16 for the period where I worked for the organization on my employment visa. This was my formal joining date: 5th of August 2018 until February 2021.

This is quite urgent as I am applying for a home loan. I would be much obliged if this can be done on a priority basis.

Kind Regards,
Ashwinee Latchayya
999 9831 827